#footer a {

    line-height: 24px;
}


.textwidget p:first-child {
    display: none;
}
.textwidget p:nth-child(4) {
    display: none;
}

  #mlb2-2986483 .ml-block-success,
    #mlb2-2986483 form.ml-block-form {
        display: inline-block;
        width: 404px;
    }

	  #mlb2-2986483 .subscribe-form {
        padding: 20px;
        width: 400px !important;
        border: 2px solid #F6F6F6 !important;
        background: #f6f6f6 none !important;
        border-radius: 0px !important;
    }

	 #mlb2-2986483.ml-subscribe-form button {
        border: none !important;
        cursor: pointer !important;
        width: 100% !important;
        border-radius: 0px !important;
        height: 40px !important;
        background-color: #27AE60 !important;
        color: #FFFFFF !important;
        font-family: 'Arial', sans-serif !important;
        font-size: 16px !important;
        text-align: center !important;
    }
@media screen and (max-width: 767px) and (min-width: 240px) {


.section {
padding: 20px 0 !important;
}
.et_bloom .et_bloom_form_header p {

font-size: 15px !important;

}
#foot#footer a {
    color: #eee;
    transition: ease-out .5s;
    line-height: 24px;
}#footer a {
    color: #eee;
    transition: ease-out .5s;
    line-height: 24px;
}er .textwidget div {
    width: 100% !important;
    float: left;
}


.hero .half-copy h1 {
font-size: 18px !important;
height: auto !important;
margin-left: 56% !important;
}

#mlb2-2986483 .ml-block-success, #mlb2-2986483 form.ml-block-form {

width: 100% !important;

}

#mlb2-2986483 .subscribe-form {

padding: 4px !important;
width: 100% !important;
}

.section {
padding: 0 0 30px !important;
}
.section.green.testimonial > h1 {
color: #fff !important;
}
#text-7 {
width: 100% !important;
}
.textwidget iframe {
width: 100% !important;
}
.hero h1 {

font-size: 5vw !important;
}
.hero .half-copy h1{
font-size: 5vw !important;
}

h1 {
font-size: 6vw !important;

}
.home .hero-feature {
margin-bottom: 20px !important;

}
.filter-item-tags span, .page-header span {
    margin-left: 5px !important;
}

.home .filter_grid li a, .filter_grid li a {
background-repeat: no-repeat  !important;
background-size: 100% 100%  !important;
height: auto  !important;
min-height: 180px  !important;
}
.half {

width: 100% !important;
}
.textwidget img {
width: 100% !important;
max-width: 35px;
}
.testimonial-picture {

margin: 20px auto !important;

}

.hero .half-copy {
display: block;
margin: 0 auto;
width: 100%;
position: relative !important;
top: 0px !important;
}
.hero-products {
    width: 100% !important;
margin: 10px 0px 0px auto !important;

}
.home .hero-products {

    width: 100% !important;
}
.section {
padding: 20px 0  !important;
}


.half {
width: 100% !important;

}
.section.green.testimonial h1 {
color: #fff !important;
}
.hero .half-copy h1 {
font-size: 6vw !important;
height: auto !important;
}
#footer .bound div {
float: left;
width: 100%;
}
.more-link {

    margin-top: 0  !important;

}
.green {

    float: left;
    width: 100%;
}
.testimonial-picture {
    background-size: 100% 100% !important;
}
.ml-block-form #mlb2-2986483 .subscribe-form {

    width: 100% !important;

}


.grey {
    float: left;
    width: 100%;
}
.hero p, h3 {

    font-size: 13px !important;
    line-height: 25px !important;
}
.testimonial-picture {
    background-size: 100% 100% !important;
}
.page-id-685 .main-content img {
    max-width: 100%;
    height: auto !important;
    width: 100% !important;
}
.bound iframe {
    width: 100% !important;

}
.page-id-685 .main-content p {
    padding: 10px 0 10px 0px !important;

}

#filter {

    padding: 0 0 !important;

}

.single-video .bound.support {
    z-index: -1 !important;
}
.hero h1, h2, .filter-item-title, h2 a, h1 {
    font-size: 14px!important;
    line-height: 22px;
}


.main-content img {

    width: 100% !important;
}
table td {    margin: 1px !important;
    float: left;
    width: 100% !important;
}
table th {
    margin: 1px !important;
    float: left;
    width: 100% !important;
}
.single .single-products .green {
    background: #529f43;
    color: #fff !important;
    float: left;
    width: 100%;
}
.hero h1, h2, .filter-item-title, h2 a, h1 {

    font-size: 14px !important;
}
.single-products .main-content img {
    max-width: 100%;
    height: auto!important;
    width: 100% !important;
	display: none;
}
div#design-options div span img {
    width: 100% !important;
    max-width: 16px !important;
}

div#design-options p a img {
    width: 100% !important;
	 height: auto!important;
    max-width: 21px !important;
}

.hero-image-container {

    top: -46px;

}


.section {
padding: 20px 0 !important;
}
.et_bloom .et_bloom_form_header p {

font-size: 15px !important;

}
#footer .textwidget div {
    width: 100% !important;
    float: left;
}

.filter-item-tags {
font-size: 12px  !important;

}
.hero .half-copy h1 {
font-size: 18px !important;
height: auto; !important;}

#mlb2-2986483 .ml-block-success, #mlb2-2986483 form.ml-block-form {

width: 100% !important;

}

#mlb2-2986483 .subscribe-form {

padding: 4px !important;
width: 100% !important;
}

.section {
padding: 0 0 30px !important;
}
.section.green.testimonial > h1 {
color: #fff !important;
}
#text-7 {
width: 100% !important;
}
.textwidget iframe {
width: 100% !important;
}
.hero h1 {

    padding: 0 0 11px !important;
font-size: 5vw !important;
}
.hero .half-copy h1{
font-size: 5vw !important;
}

h1 {
font-size: 6vw !important;

}
.home .hero-feature {
margin-bottom: 20px !important;

}
.home .filter_grid li a, .filter_grid li a {
background-repeat: no-repeat  !important;
background-size: 100% 100%  !important;
height: auto  !important;
min-height: 159px  !important;
}
.half {

width: 100% !important;
}
.textwidget img {
width: 100% !important;
    max-width: 36px % !important;
}
.testimonial-picture {

margin: 20px auto !important;

}


.hero .half-copy {
display: block;
margin: 0 auto;
width: 100%;
position: relative !important;
}


.section {
padding: 20px 0  !important;
}


.half {
width: 100% !important;

}
.section.green.testimonial h1 {
color: #fff !important;
}
.hero .half-copy h1 {
font-size: 6vw !important;
height: auto !important;
}
#footer .bound div {
float: left;
width: 100%;
}
.more-link {

    margin-top: 0  !important;

}
.green {

    float: left;
    width: 100%;
}
.testimonial-picture {
    background-size: 100% 100% !important;
}
.ml-block-form #mlb2-2986483 .subscribe-form {

    width: 100% !important;

}


.grey {
    float: left;
    width: 100%;
}
.hero p, h3 {

    font-size: 13px !important;
    line-height: 25px !important;
}
.testimonial-picture {
    background-size: 100% 100% !important;
}
.page-id-685 .main-content img {
    max-width: 100%;
    height: auto !important;
    width: 100% !important;
}

table td {    margin: 1px !important;
    float: left;
    width: 100% !important;
}
table th {
    margin: 1px !important;
    float: left;
    width: 100% !important;
}
.single .single-products .green {
    background: #529f43;
    color: #fff !important;
    float: left;
    width: 100%;
}
.hero h1, h2, .filter-item-title, h2 a, h1 {
    font-size: 19px !important;
}
.single-products .main-content img {
    max-width: 100%;
    height: auto!important;
    width: 100% !important;
}
div#design-options div span img {
    width: 100% !important;
    max-width: 16px !important;
}

div#design-options p a img {
    display:none !important;
}

.alignnone{

}
.section-title span.fa {

   margin-right: 17px !important;

}
.single .section-title.grey {
    background-color: #519e43!important;
}

.product.bound {
    padding-left: 0 !important;
}

}


@media only screen and (max-width : 768px) {
	.home .hero-products {

    width: 100% !important;
}
	.half.half-copy p {
    width: 100% !important;
    max-width: 41% !important;
    float: right !important;
}

	.hero p, h3, h2 {
  font-size: 17px !important;
    line-height: 25px !important;
    /* float: right; */
    width: 100%;
    /* max-width: 48% !important; */
    /* text-align: left; */
    /* margin-left: 45% !important; */
}

.hero .half-image-container {

    left: -92px !important;
}


	.textwidget div {
    width: 100%!important;
	    text-align: center !important;
}
#footer ul li {
    text-align: center;
    float: none;
}


		#filter {
    width: 100% !important;
    font-size: 22px !important;
    text-align: center !important;
    color: #fff !important;
}

.filter_grid {

    max-width: 100%  !important;
width: 100% !important;
margin: 0 0 0 0px !important;

}

	#products-nav .hero-feature {
    width: 20% !important;
}
.section-title {
    font-size: 36px !important;
    padding: 12px 20px 20px 11px  !important;
    margin: 0 12px 1px 0px  !important;

}

.ml-block-form #mlb2-2986483 .ml-block-success, #mlb2-2986483 form.ml-block-form{
	    width: 100% !important;
}
.single .green {
    float: left !important;
    width: 29px !important;
}
.single .section-title {
    font-size: 16px !important;
	color: #fff  !important;
    padding: 20px 20px 20px 10px !important;
    margin: 0 12px 1px 0 !important;
}
.section-switch-container{
	padding-left:0px !important;
}
#huge_it_album_video_player_772.fullwidth {

    z-index: -1 !important;
}

.page-id-734 .section-title span {
    font-size: 16px !important;
}

#left-nav {

    z-index: 999999999999999999999999999 !important;
}
	#products-nav .hero-feature {
    width: 20% !important;
}
.page-id-734 .main-content {

    padding: 0px 10px;
}
.main-content img {
    max-width: 100%;
    height: auto!important;
    width: 100%;
}

.section-title {
    font-size: 24px!important;
}
.caption {
    float: left;
    width: 100%;
    padding: 10px 20px;
    line-height: 23px;
}
div#photo_byline {
    padding: 10px 20px;
}
.page-id-734 .section-title-underlay {
    left: -20px  !important;

}
.section-title {
    font-size: 36px !important;
    padding: 12px 20px 20px 18px  !important;
    margin: 0 12px 1px 0px  !important;

}

.ml-block-form #mlb2-2986483 .ml-block-success, #mlb2-2986483 form.ml-block-form{
	    width: 100% !important;
}
.single .green {
    float: left !important;
    width: 38px !important;
}
.single .section-title {
    font-size: 16px !important;
	color: #fff  !important;
    padding: 20px 20px 20px 10px !important;
    margin: 0 12px 1px 0 !important;
}

.filter {

    line-height: 32px  !important;
    width: 100%  !important;

    font-size: 14px  !important;

}
}



@media screen and (max-width: 480px) and (min-width: 240px) {
#products-nav .hero-feature .hero-feature-image {

    width: 50%  !important;
}

	#products-nav {

    padding: 20px 0 12px 0 !important;}
	#products-nav .hero-feature {

    font-size: 0px !important;
}


.section-title span.fa {

   margin-right: 17px !important;

}
.single .section-title.grey {
    background-color: #519e43!important;
}



}

